<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1595. Septiembre, 16 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 8, ff. 38 fte-39 vta.</b> </div>
                      </div>
                      <div class='observaciones'><b>Nota(s): </b> Antes ff. 26 fte-27 vta. </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de Leonor de Arévalo</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Entre sus disposiciones testamentarias, Leonor de Arévalo,<sup><a href='#sup320' title='Como aquí se dice, era hija legítima de Juan de Arévalo y Juana de Angulo; casó con Bartolomé Chavarín quien le sobrevivió. Poseía la Huerta de San Juan del Monte: infra, regº 462. Más datos, en: Romero de Solís, Andariegos... (2001), 44.' class='tooltip' name='ret320'>[320]</a></sup> hija legítima de Juan de Arévalo y de Juana de Angulo,<sup><a href='#sup321' title='Hija legítima de Alonso de Angulo e Inés de Soto, vecinos de Colima. Tuvo por hermanos a Alonso de Angulo, quien falleció, y María de Angulo. Juana de Angulo casó con el mestizo Juan de Arévalo, hijo del conquistador Alonso de Arévalo y una india de Colima, llamada Leonor. Durante su matrimonio tuvieron por hijos a Leonor y María de Arévalo. En segundas nupcias casó con el vecino de Colima Juan Baptista de Quirós: infra, regº 666. Romero de Solís, Andariegos... (2001), 39.' class='tooltip' name='ret321'>[321]</a></sup> manda que se diga una misa cantada e ofrendada de pan e vino, y un novenario cantado e ofrendado de pan e vino, e cera, e se pague lo acostumbrado; lo cual se diga en la iglesia desta Villa.<br />
                      Dispone también que, de sus bienes, se tomen doscientos pesos y se echen en el pozo.<sup><a href='#sup322' title='¿Acaso dispone que depositen 200 pesos en su tumba? Parece extraño.' class='tooltip' name='ret322'>[322]</a></sup> Que sobre la parte de mi güerta, que me cabe doscientos pesos de censo, los cuales sean para que se rece por mi ánima, e sufrague una capellanía, en que se recen las misas que cupiere en las nueve fiestas de Nuestra Señora, a quien tiene divución, e deja por patrona a María de Arévalo,<sup><a href='#sup323' title='Hija legítima de Juan de Arévalo y Juana de Angulo; casó con Juan de Nogales, con quien tuvo a Juan Mateo: Romero de Solís, Andariegos... (2001), 44.' class='tooltip' name='ret323'>[323]</a></sup> su hermana, para que las haga rezar.<br />
                      Nombra por heredero de sus yeguas, menaje y caballos, a su esposo Bartolomé Chavarín.<br />
                      Para pagar sus deudas, deja la mitad de la Huerta de San Juan del Monte y la mitad de las casas que tiene en esta Villa de Colima.<br />
                      Por albaceas y testamentarios, designa a su esposo Bartolomé Chavarín y a María de Arévalo, su hermana, a quien deja por heredera de lo que quedare, después de pagar mandas y deudas.<br />
                      Testigos que estuvieron presentes: Antonio Carrillo de Guzmán, Jorge Carrillo,<sup><a href='#sup324' title='Jorge Carrillo de Guzmán El Mozo, hijo legítimo de Antonio Carrillo de Guzmán y María de Grijalba. Casó con Constanza de Monroy, hija de Diego de Monroy y Beatriz Núñez, con la que tuvo varias hijas: Romero de Solís, Andariegos... (2001), 91.' class='tooltip' name='ret324'>[324]</a></sup> Miguel Muñoz, Pero Pablo de Almodóvar y Andrés Ruiz, vecinos de Colima.<br />
                      Pasó ante el escribano Cristóbal Hernández de Tene.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret320' name='sup320'>(320)</a> Como aquí se dice, era hija legítima de Juan de Arévalo y Juana de Angulo; casó con Bartolomé Chavarín quien le sobrevivió. Poseía la Huerta de San Juan del Monte: infra, regº 462. Más datos, en: Romero de Solís, Andariegos... (2001), 44. </div>
                <div> <a href='#ret321' name='sup321'>(321)</a> Hija legítima de Alonso de Angulo e Inés de Soto, vecinos de Colima. Tuvo por hermanos a Alonso de Angulo, quien falleció, y María de Angulo. Juana de Angulo casó con el mestizo Juan de Arévalo, hijo del conquistador Alonso de Arévalo y una india de Colima, llamada Leonor. Durante su matrimonio tuvieron por hijos a Leonor y María de Arévalo. En segundas nupcias casó con el vecino de Colima Juan Baptista de Quirós: infra, regº 666. Romero de Solís, Andariegos... (2001), 39. </div>
                <div> <a href='#ret322' name='sup322'>(322)</a> ¿Acaso dispone que depositen 200 pesos en su tumba? Parece extraño. </div>
                <div> <a href='#ret323' name='sup323'>(323)</a> Hija legítima de Juan de Arévalo y Juana de Angulo; casó con Juan de Nogales, con quien tuvo a Juan Mateo: Romero de Solís, Andariegos... (2001), 44. </div>
                <div> <a href='#ret324' name='sup324'>(324)</a> Jorge Carrillo de Guzmán El Mozo, hijo legítimo de Antonio Carrillo de Guzmán y María de Grijalba. Casó con Constanza de Monroy, hija de Diego de Monroy y Beatriz Núñez, con la que tuvo varias hijas: Romero de Solís, Andariegos... (2001), 91. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00038f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00038f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00038v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00038v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00039f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00039f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp8/00039v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja12/exp8/thumbs/tn_50_00039v.jpg'></a> <BR/><font size=-1>39v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>